// pages/moments/list/momentsshowlist.js
const app = getApp()
Page({

    /**
     * 页面的初始数据
     */
    data: {
        url: 'https://cbc.wgink.ink/systemcard/app/cardconfigarticle/listrelease?token=' + app.globalData.token
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad: function (options) {

    },

})